import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CompanyUserRoleListComponent } from './company-user-role-list.component';

describe('CompanyUserRoleListComponent', () => {
  let component: CompanyUserRoleListComponent;
  let fixture: ComponentFixture<CompanyUserRoleListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [CompanyUserRoleListComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(CompanyUserRoleListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
